.section-3 .section-3-wrap {
  display: flex;
  flex-direction: row;
  max-height: 857px;
}

.section-3 {
  background-color: #f3f3f3;
  max-height: 857px;
}

.section-3 .section-3-right {
  width: 30%;
  background-size: cover;
  position: relative;
  overflow: hidden;
  height: auto;
  background-position: 45%;
}

@media screen and (max-width: 1000px) {
  .section-3-right {
    display: none;
  }
}

@media screen and (max-width: 1000px) {
  .section-3 .section-3-left-wrap .section-3-left {
    max-width: 1100px;
  }
}

@media screen and (max-width: 1000px) {
  .section-3 .section-3-left-wrap {
    margin: 0;
    padding: 80px 20px;
  }
}

.section-3 .section-3-left-wrap .section-3-left {
  width: 100%;
}

.section-3-left-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  max-width: 600px;
  margin: 0 auto;
  padding: 144px 20px 120px;
  height: inherit;
}

.section-3 .section-3-left .section-3-services {
  color: #474b4f;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: -0.1px;
  line-height: 28px;
}

.section-3-left .button-wrapper {
  margin-top: 64px;
  padding-top: 0;
  margin-bottom: 32px;
}

.section-3-services .services-wrap a {
  font-size: 12px;
  letter-spacing: 0.4px;
  line-height: 15px;
  color: #474b4f;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  display: flex;
}
